## forensics-extra 2.49

=== debian/changelog ===
forensics-extra (2.49) unstable; urgency=medium

  * list-of-packages-extra: changed gimp from FGD to FGR. See #1041382.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 01 Aug 2023 20:21:29 -0300

forensics-extra (2.48) unstable; urgency=medium

  * find-deps.sh: added an extra grep to monitor 'Inst' lines to avoid false
    positives.
  * list-of-packages-extra:
      - Changed sipgrep from FED to FER. See #999961.
      - Fixed a mistake in previous revision: changed sipcrack from FER to FED.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 23 Jul 2023 23:31:51 -0300

forensics-extra (2.47) unstable; urgency=medium

  * list-of-packages-extra:
      - Changed from FED to FER:
          ~ sipcrack (see #999961).
          ~ tcpflow (see #1037869).
      - Changed from FER to FED: bzip3, pngcheck and reaver.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 23 Jul 2023 10:51:42 -0300

forensics-extra (2.46) unstable; urgency=medium

  * find-deps.sh: created to find packages using a specific dependency.
  * variables: bumped STD_VER to 4.6.2.
  * debian/control: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 11 Jun 2023 15:01:46 -0300

forensics-extra (2.45) unstable; urgency=medium

  * list-of-packages-extra: moved reaver from FED to FER. See #1036809 and
    #1036591.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 31 May 2023 17:01:50 -0300
