## forensics-extra 2.53

=== debian/changelog ===
forensics-extra (2.53) unstable; urgency=medium

  * list-of-packages-extra: changed hwinfo from FED to FER. See #1069498
    (libx86emu).
  * debian/control: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 06 May 2024 15:12:54 -0300

forensics-extra (2.52) unstable; urgency=medium

  * list-of-packages-extra: changed linssid from FGD to FGR. See #1067913.
  * debian/control: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 26 Apr 2024 17:39:03 -0300

forensics-extra (2.51) unstable; urgency=medium

  * list-of-packages-extra: changed hping3 from FED to FER. See #1066662.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 24 Apr 2024 23:38:35 -0300

forensics-extra (2.50) unstable; urgency=medium

  * detect-conflicts.sh: added a exiting if Salsa is not available.
  * LICENSE: updated copyright years.
  * list-of-packages-extra
      - Removed p7zip-full, in transition to 7zip. Thanks to
        cacin@allfreemail.net. (Closes: #1063578)
      - Replaced from pev (no longer in Debian) to readpe. Thanks to David da
        Silva Polverari <polverari@debian.org>. (Closes: #1050055)
  * debian/control: updated.
  * debian/copyright: updated packaging copyright years.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 23 Apr 2024 13:12:51 -0300
