=== debian/control ===
--- 
+++ 
@@ -29,6 +29,8 @@
             dmidecode,
             exfatprogs,
             guestfs-tools,
+            hping3,
+            hwinfo,
             ree,
             sipgrep,
             tcpflow,
@@ -76,8 +78,6 @@
          hexcompare,
          hexedit,
          horst,
-         hping3,
-         hwinfo,
          imageindex,
          inxi,
          ipgrab,
@@ -112,20 +112,19 @@
          ntfs-3g,
          nwipe,
          openpace,
-         p7zip-full,
          packit,
          parted,
          pcapfix,
          pcaputils,
          pdfcrack,
          pecomato,
-         pev,
          plzip,
          png-definitive-guide,
          pngcheck,
          poppler-utils,
          psrip,
          rarcrack,
+         readpe,
          readstat,
          reaver,
          rzip,
@@ -218,25 +217,25 @@
    dictconv, diffstat, disktype, dmitry, dtach, erofs-utils, ethstatus,
    ethtool, exif, exiftags, exiv2, fdupes, foremost, funcoeszz,
    gddrescue, gdisk, geoip-bin, gifshuffle, heartbleeder, hexcompare,
-   hexedit, horst, hping3, hwinfo, imageindex, inxi, ipgrab,
-   ipv6toolkit, jdupes, less, libimage-exiftool-perl, lltdscan, lrzip,
-   lshw, lynis, lz4, lzma, lzop, mblaze, mboxgrep, mc, mdns-scan,
-   membernator, memstat, minizip, mpack, mscompress, nasm, nast,
-   ncompress, netcat-openbsd, netdiscover, ngrep, nomarch, nstreams,
-   ntfs-3g, nwipe, openpace, p7zip-full, packit, parted, pcapfix,
-   pcaputils, pdfcrack, pecomato, pev, plzip, png-definitive-guide,
-   pngcheck, poppler-utils, psrip, rarcrack, readstat, reaver, rzip,
-   scrot, secure-delete, sipcrack, sipvicious, sngrep,
-   squashfs-tools-ng, ssh-audit, sslscan, stepic, sxiv, tcpdump,
-   tcptrace, tcpxtract, testdisk, tshark, ugrep, unrar-free, uni2ascii,
-   unzip, wamerican, wamerican-huge, wamerican-insane, wamerican-large,
-   wamerican-small, wbrazilian, wbritish, wbritish-huge,
-   wbritish-insane, wbritish-large, wbritish-small, wbulgarian,
-   wcanadian, wcanadian-huge, wcanadian-insane, wcanadian-large,
-   wcanadian-small, wcatalan, weplab, wesperanto, wfaroese, wfrench,
-   wgaelic, wgerman-medical, whatweb, whois, wirish, witalian, wmanx,
-   wngerman, wpolish, wportuguese, wspanish, wswedish, wswiss,
-   wukrainian, wzip, xva-img, xxd, xz-utils, zpaq
+   hexedit, horst, imageindex, inxi, ipgrab, ipv6toolkit, jdupes, less,
+   libimage-exiftool-perl, lltdscan, lrzip, lshw, lynis, lz4, lzma,
+   lzop, mblaze, mboxgrep, mc, mdns-scan, membernator, memstat,
+   minizip, mpack, mscompress, nasm, nast, ncompress, netcat-openbsd,
+   netdiscover, ngrep, nomarch, nstreams, ntfs-3g, nwipe, openpace,
+   packit, parted, pcapfix, pcaputils, pdfcrack, pecomato, plzip,
+   png-definitive-guide, pngcheck, poppler-utils, psrip, rarcrack,
+   readpe, readstat, reaver, rzip, scrot, secure-delete, sipcrack,
+   sipvicious, sngrep, squashfs-tools-ng, ssh-audit, sslscan, stepic,
+   sxiv, tcpdump, tcptrace, tcpxtract, testdisk, tshark, ugrep,
+   unrar-free, uni2ascii, unzip, wamerican, wamerican-huge,
+   wamerican-insane, wamerican-large, wamerican-small, wbrazilian,
+   wbritish, wbritish-huge, wbritish-insane, wbritish-large,
+   wbritish-small, wbulgarian, wcanadian, wcanadian-huge,
+   wcanadian-insane, wcanadian-large, wcanadian-small, wcatalan,
+   weplab, wesperanto, wfaroese, wfrench, wgaelic, wgerman-medical,
+   whatweb, whois, wirish, witalian, wmanx, wngerman, wpolish,
+   wportuguese, wspanish, wswedish, wswiss, wukrainian, wzip, xva-img,
+   xxd, xz-utils, zpaq
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
@@ -253,14 +252,13 @@
           smb4k,
           vuls,
           xarchiver
-Recommends: audacity, ddrescueview, diffoscope, gimp, stegosuite
+Recommends: audacity, ddrescueview, diffoscope, gimp, linssid, stegosuite
 Depends: ansifilter-gui,
          arqiver,
          dupeguru,
          evince,
          gwenview,
          imview,
-         linssid,
          mirage,
          packeth,
          packetsender,
@@ -282,9 +280,8 @@
  .
  The following packages were included in this metapackage:
  .
-   ansifilter-gui, arqiver, dupeguru, evince, gwenview, imview,
-   linssid, mirage, packeth, packetsender, shotwell, sqlitebrowser,
-   vlc, wireshark
+   ansifilter-gui, arqiver, dupeguru, evince, gwenview, imview, mirage,
+   packeth, packetsender, shotwell, sqlitebrowser, vlc, wireshark
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
