## forensics-extra 2.54

=== debian/changelog ===
forensics-extra (2.54) unstable; urgency=medium

  * find-build-deps.sh: created to search for packages with a specific build
    dependency. Similar to find-deps.sh.
  * find-deps.sh: added a tittle and reorganized the message about "providing
    a dependency name".
  * find-x11.sh: created to search for packages FED|FER|FES depending of
    x11-common. These packages should be referenced as FGD|FGR|FGS.
  * list-of-packages-extra:
      - Changed from FED to FER:
          ~ chntpw. See #1074882.
          ~ dact. See #1075183.
          ~ nstreams. See #1075323.
          ~ tcpxtract. See #1075557.
          ~ testdisk. See #1075563.
          ~ uni2ascii. See #1075604.
      - Changed from FER to FED:
          ~ cupp
          ~ hping3
          ~ sipgrep
          ~ tcpflow
      - Changed from FED to FGD:
          ~ membernator
          ~ sxiv
      - Updated bug number, keeping current state (FGR):
          ~ gimp. See #1078402.
  * variables: bumped STD_VER to 4.7.0.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/salsa-ci.yml: added temporary allow_failure for piuparts.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 19 Aug 2024 13:05:19 -0300
