=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>,
            Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensics-extra
 Vcs-Git: https://salsa.debian.org/pkg-security-team/forensics-extra.git
@@ -24,17 +24,19 @@
           mdadm,
           systemd-bootchart,
           xlsx2csv
-Recommends: cmospwd,
-            cupp,
+Recommends: chntpw,
+            cmospwd,
+            dact,
             dmidecode,
             exfatprogs,
             guestfs-tools,
-            hping3,
             hwinfo,
+            nstreams,
             ree,
-            sipgrep,
-            tcpflow,
-            tcpreplay
+            tcpreplay,
+            tcpxtract,
+            testdisk,
+            uni2ascii
 Depends: ancient,
          ansifilter,
          arc,
@@ -45,13 +47,12 @@
          bzip2,
          bzip3,
          cabextract,
-         chntpw,
          clzip,
          comprez,
          crunch,
          cryptmount,
+         cupp,
          curl,
-         dact,
          dares,
          dcfldd,
          ddrutility,
@@ -78,6 +79,7 @@
          hexcompare,
          hexedit,
          horst,
+         hping3,
          imageindex,
          inxi,
          ipgrab,
@@ -108,7 +110,6 @@
          netdiscover,
          ngrep,
          nomarch,
-         nstreams,
          ntfs-3g,
          nwipe,
          openpace,
@@ -131,6 +132,7 @@
          scrot,
          secure-delete,
          sipcrack,
+         sipgrep,
          sipvicious,
          sngrep,
          squashfs-tools-ng,
@@ -139,12 +141,10 @@
          stepic,
          sxiv,
          tcpdump,
+         tcpflow,
          tcptrace,
-         tcpxtract,
-         testdisk,
          tshark,
          ugrep,
-         uni2ascii,
          unrar-free,
          unzip,
          wamerican,
@@ -212,30 +212,29 @@
  The following packages were included in this metapackage:
  .
    ancient, ansifilter, arc, bfbtester, bind9-dnsutils, binutils,
-   brotli, bzip2, bzip3, cabextract, chntpw, clzip, comprez, crunch,
-   cryptmount, curl, dact, dares, dcfldd, ddrutility, dhcpdump,
+   brotli, bzip2, bzip3, cabextract, clzip, comprez, crunch,
+   cryptmount, cupp, curl, dares, dcfldd, ddrutility, dhcpdump,
    dictconv, diffstat, disktype, dmitry, dtach, erofs-utils, ethstatus,
    ethtool, exif, exiftags, exiv2, fdupes, foremost, funcoeszz,
    gddrescue, gdisk, geoip-bin, gifshuffle, heartbleeder, hexcompare,
-   hexedit, horst, imageindex, inxi, ipgrab, ipv6toolkit, jdupes, less,
-   libimage-exiftool-perl, lltdscan, lrzip, lshw, lynis, lz4, lzma,
-   lzop, mblaze, mboxgrep, mc, mdns-scan, membernator, memstat,
-   minizip, mpack, mscompress, nasm, nast, ncompress, netcat-openbsd,
-   netdiscover, ngrep, nomarch, nstreams, ntfs-3g, nwipe, openpace,
-   packit, parted, pcapfix, pcaputils, pdfcrack, pecomato, plzip,
-   png-definitive-guide, pngcheck, poppler-utils, psrip, rarcrack,
-   readpe, readstat, reaver, rzip, scrot, secure-delete, sipcrack,
-   sipvicious, sngrep, squashfs-tools-ng, ssh-audit, sslscan, stepic,
-   sxiv, tcpdump, tcptrace, tcpxtract, testdisk, tshark, ugrep,
-   unrar-free, uni2ascii, unzip, wamerican, wamerican-huge,
-   wamerican-insane, wamerican-large, wamerican-small, wbrazilian,
-   wbritish, wbritish-huge, wbritish-insane, wbritish-large,
-   wbritish-small, wbulgarian, wcanadian, wcanadian-huge,
-   wcanadian-insane, wcanadian-large, wcanadian-small, wcatalan,
-   weplab, wesperanto, wfaroese, wfrench, wgaelic, wgerman-medical,
-   whatweb, whois, wirish, witalian, wmanx, wngerman, wpolish,
-   wportuguese, wspanish, wswedish, wswiss, wukrainian, wzip, xva-img,
-   xxd, xz-utils, zpaq
+   hexedit, horst, hping3, imageindex, inxi, ipgrab, ipv6toolkit,
+   jdupes, less, libimage-exiftool-perl, lltdscan, lrzip, lshw, lynis,
+   lz4, lzma, lzop, mblaze, mboxgrep, mc, mdns-scan, membernator,
+   memstat, minizip, mpack, mscompress, nasm, nast, ncompress,
+   netcat-openbsd, netdiscover, ngrep, nomarch, ntfs-3g, nwipe,
+   openpace, packit, parted, pcapfix, pcaputils, pdfcrack, pecomato,
+   plzip, png-definitive-guide, pngcheck, poppler-utils, psrip,
+   rarcrack, readpe, readstat, reaver, rzip, scrot, secure-delete,
+   sipcrack, sipgrep, sipvicious, sngrep, squashfs-tools-ng, ssh-audit,
+   sslscan, stepic, sxiv, tcpdump, tcpflow, tcptrace, tshark, ugrep,
+   unrar-free, unzip, wamerican, wamerican-huge, wamerican-insane,
+   wamerican-large, wamerican-small, wbrazilian, wbritish,
+   wbritish-huge, wbritish-insane, wbritish-large, wbritish-small,
+   wbulgarian, wcanadian, wcanadian-huge, wcanadian-insane,
+   wcanadian-large, wcanadian-small, wcatalan, weplab, wesperanto,
+   wfaroese, wfrench, wgaelic, wgerman-medical, whatweb, whois, wirish,
+   witalian, wmanx, wngerman, wpolish, wportuguese, wspanish, wswedish,
+   wswiss, wukrainian, wzip, xva-img, xxd, xz-utils, zpaq
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
