## forensics-extra 2.56

=== debian/changelog ===
forensics-extra (2.56) unstable; urgency=medium

  * find-deps.sh: improved a message.
  * find-x11.sh: added a pre-checking to make the script running faster.
  * gen-control.sh: removed unnecessary text.
  * list-of-packages-extra: removed reaver and readpe, now in forensics-all.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.
  * debian/salsa-ci.yml: removed no longer needed allow_failure for piuparts.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 26 Aug 2024 15:33:19 -0300

forensics-extra (2.55) unstable; urgency=medium

  * find-deps.sh: added a pre-checking to make the script running faster.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 20 Aug 2024 15:46:58 -0300
