=== debian/control ===
--- 
+++ 
@@ -98,7 +98,6 @@
          mboxgrep,
          mc,
          mdns-scan,
-         membernator,
          memstat,
          minizip,
          mpack,
@@ -125,9 +124,7 @@
          poppler-utils,
          psrip,
          rarcrack,
-         readpe,
          readstat,
-         reaver,
          rzip,
          scrot,
          secure-delete,
@@ -139,7 +136,6 @@
          ssh-audit,
          sslscan,
          stepic,
-         sxiv,
          tcpdump,
          tcpflow,
          tcptrace,
@@ -219,22 +215,22 @@
    gddrescue, gdisk, geoip-bin, gifshuffle, heartbleeder, hexcompare,
    hexedit, horst, hping3, imageindex, inxi, ipgrab, ipv6toolkit,
    jdupes, less, libimage-exiftool-perl, lltdscan, lrzip, lshw, lynis,
-   lz4, lzma, lzop, mblaze, mboxgrep, mc, mdns-scan, membernator,
-   memstat, minizip, mpack, mscompress, nasm, nast, ncompress,
-   netcat-openbsd, netdiscover, ngrep, nomarch, ntfs-3g, nwipe,
-   openpace, packit, parted, pcapfix, pcaputils, pdfcrack, pecomato,
-   plzip, png-definitive-guide, pngcheck, poppler-utils, psrip,
-   rarcrack, readpe, readstat, reaver, rzip, scrot, secure-delete,
-   sipcrack, sipgrep, sipvicious, sngrep, squashfs-tools-ng, ssh-audit,
-   sslscan, stepic, sxiv, tcpdump, tcpflow, tcptrace, tshark, ugrep,
-   unrar-free, unzip, wamerican, wamerican-huge, wamerican-insane,
-   wamerican-large, wamerican-small, wbrazilian, wbritish,
-   wbritish-huge, wbritish-insane, wbritish-large, wbritish-small,
-   wbulgarian, wcanadian, wcanadian-huge, wcanadian-insane,
-   wcanadian-large, wcanadian-small, wcatalan, weplab, wesperanto,
-   wfaroese, wfrench, wgaelic, wgerman-medical, whatweb, whois, wirish,
-   witalian, wmanx, wngerman, wpolish, wportuguese, wspanish, wswedish,
-   wswiss, wukrainian, wzip, xva-img, xxd, xz-utils, zpaq
+   lz4, lzma, lzop, mblaze, mboxgrep, mc, mdns-scan, memstat, minizip,
+   mpack, mscompress, nasm, nast, ncompress, netcat-openbsd,
+   netdiscover, ngrep, nomarch, ntfs-3g, nwipe, openpace, packit,
+   parted, pcapfix, pcaputils, pdfcrack, pecomato, plzip,
+   png-definitive-guide, pngcheck, poppler-utils, psrip, rarcrack,
+   readstat, rzip, scrot, secure-delete, sipcrack, sipgrep, sipvicious,
+   sngrep, squashfs-tools-ng, ssh-audit, sslscan, stepic, tcpdump,
+   tcpflow, tcptrace, tshark, ugrep, unrar-free, unzip, wamerican,
+   wamerican-huge, wamerican-insane, wamerican-large, wamerican-small,
+   wbrazilian, wbritish, wbritish-huge, wbritish-insane,
+   wbritish-large, wbritish-small, wbulgarian, wcanadian,
+   wcanadian-huge, wcanadian-insane, wcanadian-large, wcanadian-small,
+   wcatalan, weplab, wesperanto, wfaroese, wfrench, wgaelic,
+   wgerman-medical, whatweb, whois, wirish, witalian, wmanx, wngerman,
+   wpolish, wportuguese, wspanish, wswedish, wswiss, wukrainian, wzip,
+   xva-img, xxd, xz-utils, zpaq
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
@@ -258,11 +254,13 @@
          evince,
          gwenview,
          imview,
+         membernator,
          mirage,
          packeth,
          packetsender,
          shotwell,
          sqlitebrowser,
+         sxiv,
          vlc,
          wireshark,
          ${misc:Depends}
@@ -279,8 +277,9 @@
  .
  The following packages were included in this metapackage:
  .
-   ansifilter-gui, arqiver, dupeguru, evince, gwenview, imview, mirage,
-   packeth, packetsender, shotwell, sqlitebrowser, vlc, wireshark
+   ansifilter-gui, arqiver, dupeguru, evince, gwenview, imview,
+   membernator, mirage, packeth, packetsender, shotwell, sqlitebrowser,
+   sxiv, vlc, wireshark
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
