## forensics-extra 2.57

=== debian/changelog ===
forensics-extra (2.57) unstable; urgency=medium

  * LICENSE: updated copyright years.
  * list-of-packages-extra: changed nwipe from FED to FER. See #1088548.
  * debian/control: updated.
  * debian/copyright: updated packaging copyright years.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 09 Jan 2025 13:24:41 -0300
