=== debian/control ===
--- 
+++ 
@@ -32,6 +32,7 @@
             guestfs-tools,
             hwinfo,
             nstreams,
+            nwipe,
             ree,
             tcpreplay,
             tcpxtract,
@@ -110,7 +111,6 @@
          ngrep,
          nomarch,
          ntfs-3g,
-         nwipe,
          openpace,
          packit,
          parted,
@@ -217,12 +217,12 @@
    jdupes, less, libimage-exiftool-perl, lltdscan, lrzip, lshw, lynis,
    lz4, lzma, lzop, mblaze, mboxgrep, mc, mdns-scan, memstat, minizip,
    mpack, mscompress, nasm, nast, ncompress, netcat-openbsd,
-   netdiscover, ngrep, nomarch, ntfs-3g, nwipe, openpace, packit,
-   parted, pcapfix, pcaputils, pdfcrack, pecomato, plzip,
-   png-definitive-guide, pngcheck, poppler-utils, psrip, rarcrack,
-   readstat, rzip, scrot, secure-delete, sipcrack, sipgrep, sipvicious,
-   sngrep, squashfs-tools-ng, ssh-audit, sslscan, stepic, tcpdump,
-   tcpflow, tcptrace, tshark, ugrep, unrar-free, unzip, wamerican,
+   netdiscover, ngrep, nomarch, ntfs-3g, openpace, packit, parted,
+   pcapfix, pcaputils, pdfcrack, pecomato, plzip, png-definitive-guide,
+   pngcheck, poppler-utils, psrip, rarcrack, readstat, rzip, scrot,
+   secure-delete, sipcrack, sipgrep, sipvicious, sngrep,
+   squashfs-tools-ng, ssh-audit, sslscan, stepic, tcpdump, tcpflow,
+   tcptrace, tshark, ugrep, unrar-free, unzip, wamerican,
    wamerican-huge, wamerican-insane, wamerican-large, wamerican-small,
    wbrazilian, wbritish, wbritish-huge, wbritish-insane,
    wbritish-large, wbritish-small, wbulgarian, wcanadian,
