## forensics-extra 2.58

=== debian/changelog ===
forensics-extra (2.58) unstable; urgency=medium

  * detect-dead-packages.sh: created to search for removed packages from Sid.
  * list-of-packages-extra: removed ngrep and tcpdump, migrated to
    forensics-all.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 19 Mar 2025 14:34:18 -0300
