=== debian/control ===
--- 
+++ 
@@ -108,7 +108,6 @@
          ncompress,
          netcat-openbsd,
          netdiscover,
-         ngrep,
          nomarch,
          ntfs-3g,
          openpace,
@@ -136,7 +135,6 @@
          ssh-audit,
          sslscan,
          stepic,
-         tcpdump,
          tcpflow,
          tcptrace,
          tshark,
@@ -217,20 +215,20 @@
    jdupes, less, libimage-exiftool-perl, lltdscan, lrzip, lshw, lynis,
    lz4, lzma, lzop, mblaze, mboxgrep, mc, mdns-scan, memstat, minizip,
    mpack, mscompress, nasm, nast, ncompress, netcat-openbsd,
-   netdiscover, ngrep, nomarch, ntfs-3g, openpace, packit, parted,
-   pcapfix, pcaputils, pdfcrack, pecomato, plzip, png-definitive-guide,
+   netdiscover, nomarch, ntfs-3g, openpace, packit, parted, pcapfix,
+   pcaputils, pdfcrack, pecomato, plzip, png-definitive-guide,
    pngcheck, poppler-utils, psrip, rarcrack, readstat, rzip, scrot,
    secure-delete, sipcrack, sipgrep, sipvicious, sngrep,
-   squashfs-tools-ng, ssh-audit, sslscan, stepic, tcpdump, tcpflow,
-   tcptrace, tshark, ugrep, unrar-free, unzip, wamerican,
-   wamerican-huge, wamerican-insane, wamerican-large, wamerican-small,
-   wbrazilian, wbritish, wbritish-huge, wbritish-insane,
-   wbritish-large, wbritish-small, wbulgarian, wcanadian,
-   wcanadian-huge, wcanadian-insane, wcanadian-large, wcanadian-small,
-   wcatalan, weplab, wesperanto, wfaroese, wfrench, wgaelic,
-   wgerman-medical, whatweb, whois, wirish, witalian, wmanx, wngerman,
-   wpolish, wportuguese, wspanish, wswedish, wswiss, wukrainian, wzip,
-   xva-img, xxd, xz-utils, zpaq
+   squashfs-tools-ng, ssh-audit, sslscan, stepic, tcpflow, tcptrace,
+   tshark, ugrep, unrar-free, unzip, wamerican, wamerican-huge,
+   wamerican-insane, wamerican-large, wamerican-small, wbrazilian,
+   wbritish, wbritish-huge, wbritish-insane, wbritish-large,
+   wbritish-small, wbulgarian, wcanadian, wcanadian-huge,
+   wcanadian-insane, wcanadian-large, wcanadian-small, wcatalan,
+   weplab, wesperanto, wfaroese, wfrench, wgaelic, wgerman-medical,
+   whatweb, whois, wirish, witalian, wmanx, wngerman, wpolish,
+   wportuguese, wspanish, wswedish, wswiss, wukrainian, wzip, xva-img,
+   xxd, xz-utils, zpaq
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
