## forensics-extra 2.59

=== debian/changelog ===
forensics-extra (2.59) unstable; urgency=medium

  * list-of-packages-extra:
      - Changed from FED to FER:
          ~ dmitry. See #1096529
          ~ nast. See #1097432
          ~ packit. See #1097538
      - Changed from FGD to FGR:
          ~ imview. See ##1114104 (fltk1.4)
      - Removed tcptrace, no longer in Debian. (Closes: #1114763, #1115831)
  * templates/control.part1: removed no longer needed "Rules-Requires-Root: no"
    field.
  * variables: bumped STD_VER to 4.7.2.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 20 Sep 2025 13:07:14 -0300
