=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>,
            Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensics-extra
 Vcs-Git: https://salsa.debian.org/pkg-security-team/forensics-extra.git
 
@@ -28,11 +27,14 @@
             cmospwd,
             dact,
             dmidecode,
+            dmitry,
             exfatprogs,
             guestfs-tools,
             hwinfo,
+            nast,
             nstreams,
             nwipe,
+            packit,
             ree,
             tcpreplay,
             tcpxtract,
@@ -61,7 +63,6 @@
          dictconv,
          diffstat,
          disktype,
-         dmitry,
          dtach,
          erofs-utils,
          ethstatus,
@@ -104,14 +105,12 @@
          mpack,
          mscompress,
          nasm,
-         nast,
          ncompress,
          netcat-openbsd,
          netdiscover,
          nomarch,
          ntfs-3g,
          openpace,
-         packit,
          parted,
          pcapfix,
          pcaputils,
@@ -136,7 +135,6 @@
          sslscan,
          stepic,
          tcpflow,
-         tcptrace,
          tshark,
          ugrep,
          unrar-free,
@@ -208,27 +206,26 @@
    ancient, ansifilter, arc, bfbtester, bind9-dnsutils, binutils,
    brotli, bzip2, bzip3, cabextract, clzip, comprez, crunch,
    cryptmount, cupp, curl, dares, dcfldd, ddrutility, dhcpdump,
-   dictconv, diffstat, disktype, dmitry, dtach, erofs-utils, ethstatus,
+   dictconv, diffstat, disktype, dtach, erofs-utils, ethstatus,
    ethtool, exif, exiftags, exiv2, fdupes, foremost, funcoeszz,
    gddrescue, gdisk, geoip-bin, gifshuffle, heartbleeder, hexcompare,
    hexedit, horst, hping3, imageindex, inxi, ipgrab, ipv6toolkit,
    jdupes, less, libimage-exiftool-perl, lltdscan, lrzip, lshw, lynis,
    lz4, lzma, lzop, mblaze, mboxgrep, mc, mdns-scan, memstat, minizip,
-   mpack, mscompress, nasm, nast, ncompress, netcat-openbsd,
-   netdiscover, nomarch, ntfs-3g, openpace, packit, parted, pcapfix,
-   pcaputils, pdfcrack, pecomato, plzip, png-definitive-guide,
-   pngcheck, poppler-utils, psrip, rarcrack, readstat, rzip, scrot,
-   secure-delete, sipcrack, sipgrep, sipvicious, sngrep,
-   squashfs-tools-ng, ssh-audit, sslscan, stepic, tcpflow, tcptrace,
-   tshark, ugrep, unrar-free, unzip, wamerican, wamerican-huge,
-   wamerican-insane, wamerican-large, wamerican-small, wbrazilian,
-   wbritish, wbritish-huge, wbritish-insane, wbritish-large,
-   wbritish-small, wbulgarian, wcanadian, wcanadian-huge,
-   wcanadian-insane, wcanadian-large, wcanadian-small, wcatalan,
-   weplab, wesperanto, wfaroese, wfrench, wgaelic, wgerman-medical,
-   whatweb, whois, wirish, witalian, wmanx, wngerman, wpolish,
-   wportuguese, wspanish, wswedish, wswiss, wukrainian, wzip, xva-img,
-   xxd, xz-utils, zpaq
+   mpack, mscompress, nasm, ncompress, netcat-openbsd, netdiscover,
+   nomarch, ntfs-3g, openpace, parted, pcapfix, pcaputils, pdfcrack,
+   pecomato, plzip, png-definitive-guide, pngcheck, poppler-utils,
+   psrip, rarcrack, readstat, rzip, scrot, secure-delete, sipcrack,
+   sipgrep, sipvicious, sngrep, squashfs-tools-ng, ssh-audit, sslscan,
+   stepic, tcpflow, tshark, ugrep, unrar-free, unzip, wamerican,
+   wamerican-huge, wamerican-insane, wamerican-large, wamerican-small,
+   wbrazilian, wbritish, wbritish-huge, wbritish-insane,
+   wbritish-large, wbritish-small, wbulgarian, wcanadian,
+   wcanadian-huge, wcanadian-insane, wcanadian-large, wcanadian-small,
+   wcatalan, weplab, wesperanto, wfaroese, wfrench, wgaelic,
+   wgerman-medical, whatweb, whois, wirish, witalian, wmanx, wngerman,
+   wpolish, wportuguese, wspanish, wswedish, wswiss, wukrainian, wzip,
+   xva-img, xxd, xz-utils, zpaq
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
@@ -245,13 +242,18 @@
           smb4k,
           vuls,
           xarchiver
-Recommends: audacity, ddrescueview, diffoscope, gimp, linssid, stegosuite
+Recommends: audacity,
+            ddrescueview,
+            diffoscope,
+            gimp,
+            imview,
+            linssid,
+            stegosuite
 Depends: ansifilter-gui,
          arqiver,
          dupeguru,
          evince,
          gwenview,
-         imview,
          membernator,
          mirage,
          packeth,
@@ -275,9 +277,9 @@
  .
  The following packages were included in this metapackage:
  .
-   ansifilter-gui, arqiver, dupeguru, evince, gwenview, imview,
-   membernator, mirage, packeth, packetsender, shotwell, sqlitebrowser,
-   sxiv, vlc, wireshark
+   ansifilter-gui, arqiver, dupeguru, evince, gwenview, membernator,
+   mirage, packeth, packetsender, shotwell, sqlitebrowser, sxiv, vlc,
+   wireshark
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
