## forensics-extra 2.60

=== debian/changelog ===
forensics-extra (2.60) unstable; urgency=medium

  * list-of-packages-extra: changed xva-img from FED to FER.
    See ##1113648 (fixed on experimental only).
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 03 Nov 2025 20:45:49 -0300
