=== debian/control ===
--- 
+++ 
@@ -39,7 +39,8 @@
             tcpreplay,
             tcpxtract,
             testdisk,
-            uni2ascii
+            uni2ascii,
+            xva-img
 Depends: ancient,
          ansifilter,
          arc,
@@ -176,7 +177,6 @@
          wswiss,
          wukrainian,
          wzip,
-         xva-img,
          xxd,
          xz-utils,
          zpaq,
@@ -225,7 +225,7 @@
    wcatalan, weplab, wesperanto, wfaroese, wfrench, wgaelic,
    wgerman-medical, whatweb, whois, wirish, witalian, wmanx, wngerman,
    wpolish, wportuguese, wspanish, wswedish, wswiss, wukrainian, wzip,
-   xva-img, xxd, xz-utils, zpaq
+   xxd, xz-utils, zpaq
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
