## forensics-extra 2.61

=== debian/changelog ===
forensics-extra (2.61) unstable; urgency=medium

  * LICENSE: updated copyright years.
  * list-of-packages-extra: changed sipvicious from FED to FER. See #1083772
  * variables: changed STD_VER from 4.7.2 to 4.7.3.
  * templates/control.part1: removed no longer needed "Priority: optional"
    field.
  * debian/control: updated.
  * debian/copyright: updated copyright years.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 08 Feb 2026 17:25:20 -0300
