=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: forensics-extra
 Section: metapackages
-Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>,
            Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensics-extra
 Vcs-Git: https://salsa.debian.org/pkg-security-team/forensics-extra.git
 
@@ -36,6 +35,7 @@
             nwipe,
             packit,
             ree,
+            sipvicious,
             tcpreplay,
             tcpxtract,
             testdisk,
@@ -129,7 +129,6 @@
          secure-delete,
          sipcrack,
          sipgrep,
-         sipvicious,
          sngrep,
          squashfs-tools-ng,
          ssh-audit,
@@ -216,8 +215,8 @@
    nomarch, ntfs-3g, openpace, parted, pcapfix, pcaputils, pdfcrack,
    pecomato, plzip, png-definitive-guide, pngcheck, poppler-utils,
    psrip, rarcrack, readstat, rzip, scrot, secure-delete, sipcrack,
-   sipgrep, sipvicious, sngrep, squashfs-tools-ng, ssh-audit, sslscan,
-   stepic, tcpflow, tshark, ugrep, unrar-free, unzip, wamerican,
+   sipgrep, sngrep, squashfs-tools-ng, ssh-audit, sslscan, stepic,
+   tcpflow, tshark, ugrep, unrar-free, unzip, wamerican,
    wamerican-huge, wamerican-insane, wamerican-large, wamerican-small,
    wbrazilian, wbritish, wbritish-huge, wbritish-insane,
    wbritish-large, wbritish-small, wbulgarian, wcanadian,
